{
  "name": "文字小部件",
  "icon": "pneumaticcraft:textures/progwidgets/text_piece.png",
  "category": "pneumaticcraft:widget_other",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)文字/$ 小部件僅用作其他小部件的引數。它用於提供需要文字資料的小部件。$(p)以下頁面列出了使用該小部件的小部件。"
    },
    {
      "type": "relations",
      "anchor": "entity_filter",
      "title": "作為實體過濾器",
      "entries": [
        "pneumaticcraft:programming/entity_attack",
        "pneumaticcraft:programming/entity_right_click",
        "pneumaticcraft:programming/entity_import",
        "pneumaticcraft:programming/entity_export",
        "pneumaticcraft:programming/drone_condition_entity"
      ],
      "text": "您可以將 $(thing)文字/$ 小部件放置在這些小部件的 $(italic)左側/$ 以建立黑名單過濾器。"
    },
    {
      "type": "relations",
      "title": "用於其他小部件",
      "entries": [
        "pneumaticcraft:programming/edit_sign",
        "pneumaticcraft:programming/rename",
        "pneumaticcraft:programming/jump",
        "pneumaticcraft:programming/label",
        "pneumaticcraft:programming/wait",
        "pneumaticcraft:programming/conditions"
      ]
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/text_piece.png"
      ],
      "text": "$(italic)文字小部件/$"
    }
  ]
}